.johannes-section.johannes-section-margin-alt {
    width: 100%;
    height: 100%;
    min-width: 100%;
display:none;
}

.select *, .select2 *, .forminator-field * {
    font-family: 'Outfit'!important;
}

.section-content.row.justify-content-center {
    margin: 0;
    width: 100%;
    height: 100%;
    min-width: 100%;
}


.col-12.col-lg-8.single-md-content.col-md-special.johannes-order-1 {
    margin: 0;
    padding: 0;
    width: 100%;
    height: 100%;
    min-width: 100%;
}

.container {
    padding: 0;
    width: 100%;
    height: 100%;
    min-width: 100%;
}

.tituloOposiciones h3 {
    font-family: 'Outfit';
    color: #05588B;
    font-size: 3em;
    margin-bottom: 1.5em;
    text-align: center;
}

.youtube {
    display: flex;
    margin-bottom: 5em;
    justify-content: center;
}
.alignfull img, .entry-content iframe, .entry-content video {
    width: 560px;
}


.contacto a {
    font-family: 'Outfit';
    font-size: 1.1em;
    font-weight: bold;
    padding-left: 3em;
    margin-left: -15em;
    padding-right: 31em;
}

.container1 {
    display: flex;
    flex-direction: row;
    gap: 15em;
    margin-top: -1%;
}
.container1>div {
    display: flex;
    flex: 1;
    flex-direction: column;
}

.formulario {
    margin-left: 15%;
    margin-right: 11%;
}

.contacto h3 {
    font-family: 'Outfit';
    margin-left: -6.8em;
}
.contacto p {
    font-family: 'Outfit';
    font-size: 1.1em;
    font-weight: 300;
    padding-left: 3em;
    margin-left: -15em;
    padding-right: 25em;
}

body.page.johannes-sidebar-none .single-md-content, body.single-post.johannes-sidebar-none .single-md-content {
    margin-left: auto;
    margin-right: auto;
}

.johannes-comments.section-margin.single-md-content {
    justify-content: center;
    display: flex;
}

a.forminator-module-edit-link {
    display: none;
}
.forminator-ui#forminator-module-14513.forminator-design--default .forminator-button-submit {
    background-color: #05588B !important;
    color: #FFFFFF;
    border-radius: 10px;
    padding: 1em;
    width: 100%;
	border-radius: 50px;
}
.forminator-ui#forminator-module-14513.forminator-design--default .forminator-button-submit {
    font-size: 14px;
    font-family: 'Outfit';
    font-weight: 500;
}

.forminator-ui#forminator-module-14513.forminator-design--default .forminator-input {
    border-color: #ffffff;
    background-color: rgba(5,88,139,0.15);
    color: #1D1D1B !important;
    padding: 1.3em;
    margin-top: -2.6%;
	    font-family: 'Outfit' !important;
}
div#textarea-1 {
    margin-top: -2.6%;
}

.johannes-comments.section-margin.single-md-content {
    display: flex;
    flex-direction: column;
    padding-left: 40em;
    padding-right: 40em;
}

p.comment-form-url {
    display: none;
}

p.comment-form-email {
    display: none;
}
label#forminator-field-checkbox-1-1-662a2af295150-label a {
    color: #010000;
    text-decoration: none;
}

.entry-content a:not([class*=button]), .comment-content a:not([class*=button]) {
    color: black;
    text-decoration: none;
}

textarea#forminator-field-textarea-1_662a5aeab0f51 ::placeholder {
    color: black !important;
    font-family: 'Outfit';
}
.forminator-ui#forminator-module-14513.forminator-design--default .forminator-textarea {
    border-color: #ffffff;
    background-color: rgba(5,88,139,0.15);
    color: #1D1D1B;
    padding-left: 1.4em;
    padding-top: 1.5em;
	font-family: 'Outfit';
}



@media screen and (min-width: 200px) and (max-width: 500px){

    .formulario {
        margin-left: 15%;
        margin-right: 11%;
        margin-top: -45%;
    }
  .contacto h3 {
    font-family: 'Outfit';
    text-align: center;
    padding-left: 6em;
}

    .contacto p {
    padding-left: 17em;
    padding-right: 3em;
    text-align: center;
}
	
	.contacto span {
    text-align: center;
		margin:0;
		padding:0;
}


    .johannes-comments.section-margin.single-md-content {
        padding-left: 4em;
        padding-right: 4em;
    }


    .youtube {
        padding-left: 0em;
        padding-right: 0em;
    }
	
	.container1 {
    display: flex;
    flex-direction: column-reverse;
    gap: 15em;
    margin-top: -1%;
}
	
	.alignfull img, .entry-content iframe, .entry-content video {
    width: 524px;
    height: 0%;
    aspect-ratio: 2/1;
}

}


@media screen and (min-width: 500px) and (max-width: 1100px) {

    .container1 {
        display: flex;
        flex-direction: column-reverse;
    }

  .contacto h3 {
    font-family: 'Outfit';
    text-align: center;
    padding-left: 6em;
}

    .contacto p {
    padding-left: 17em;
    padding-right: 3em;
    text-align: center;
}
	
	.contacto span {
    text-align: center;
		margin:0;
		padding:0;
}
    
    .formulario {
        margin-left: 14%;
        margin-top: -18%;
        margin-right: 19%;
    }

    .johannes-comments.section-margin.single-md-content {
        padding-left: 7em;
        padding-right: 7em;
        padding-top: 4%;
    }
	
	.alignfull img, .entry-content iframe, .entry-content video {
    width: 524px;
    height: 0%;
    aspect-ratio: 2/1;
}

}
@media screen and (min-width : 1100px) and (max-width : 1600px) {

    .container1 {
    
        gap: 0em;

    }
    .formulario {
        padding-left: 0;
    }

    .contacto {
        padding-right: 4em;
    }
    .contacto p {
        padding: 0;
        margin: 0;
    }

    .contacto h3{
        margin: 0;
    }

    .contacto span {
        padding: 0;
        margin: 0;
    }

    .johannes-comments.section-margin.single-md-content {
        padding-left: 25em;
        padding-right: 25em;
    }
    
}

@media screen and (min-width: 1200px) and (max-width: 1400px) { 

	.formulario {
    margin-right: -4em;
    margin-left: 6em;
}
	
	.contacto {
    padding-left: 7em;
}
	
	
}

